/*
css file for Consdorf 779
*/

body {
	background-color: rgb(237, 237, 237);
}
h1 {
	color: rgb(255,140,0);
	margin-top: 20px;
	margin-bottom: 10px;
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;

}
h2 {
	color: rgb(133, 173, 25);
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 20px;
	font-family: Arial;
	font-weight: bold;
}
h3 {
	font-family: Arial;
	font-weight: bold;
	font-size: 18px;
	color: rgb(105,105,105);
}
h4 {
	font-family: Arial;
	font-weight: normal;
	text-decoration: underline;
	font-size: 18px;
	color: rgb(105,105,105);
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:focus {
	color: #fff;
}
.content-box a:focus {
	color: #337ab7;
}
@media print {
  a[href]:after {
    content: none;
  }
}
@media (min-width: 769px) {
	.open > .dropdown-menu {
		display: flex;
	}
}
.mydropdown {
	width: intrinsic;           /* Safari/WebKit verwendet einen nicht standardisierten Namen */
  	width: -moz-max-content;    /* Firefox/Gecko */
  	width: -webkit-max-content; /* Chrome */  
  	width: max-content; 
}
.mydropdown ul {
	list-style: none;
	padding: 0px;
}
.mytest {
	float: left;
	position: relative;
	display: inline-flex;
	padding-top: 10px;
	padding-bottom: 10px;
}
.one-pub {
	margin-top: 0px;
	padding: 5px;
}
.one-pub:nth-child(2n) {
	clear: left;
}
.one-pub img {
	width: 100%;
	height: auto;
}
.editmodepubs {
	height: 200px;
	margin-bottom: 5px;
}
.editmodepubs img {
	height: 100%;
	width: auto;
}
/*global styles*/
.greencolor {
	color: rgb(133, 173, 25);
}
/*yellow-bg*/
div.yellow-bg {
	background-color: rgb(238, 234, 202);
}
/*grey-bg*/
div.grey-bg {
	background-color: rgb(237, 237, 237);
}
/*header*/
div.header {
	padding-bottom: 5px;
}
div.menu {
	padding-bottom: 10px;
}
div.logo-consdorf {
	padding: 0px 15px 15px 15px;
	text-align:center;

}
@media (min-width: 769px) {
	div.logo-consdorf {
		text-align:left;
	}
}
div.logo-consdorf img {
	max-width: 100%;
}
div.prints {
	float: right;
	padding-top: 35px;
	font-size: 16px;
}
div.social {
	float: left;
	padding-right: 20px;
	padding-top: 35px;
}
@media (min-width: 769px) {
	div.social {
		float: right;
	}
}
div.social img {
	max-width: 20px;
}
div.search {
	padding-top: 10px;
}
div.search input {
	float: right;
	width: 100%;
	max-width: 100%;
}
@media (min-width: 769px) {
	div.search input {
		width: 40%;
	}
}
/*nav-content*/
.navbar-default {
	background-color: transparent;
	border:0px;
}
.navbar {
	min-height: 0px;
	margin-bottom: 0px;
}
.navbar-default .navbar-nav > li > a:focus {
	color: #fff;
}
.navbar-toggle {
	width: calc(100% - 30px);
	background-color: rgb(133, 173, 25);
	margin-left: 15px;
	color: white;
}
.navbar-default .navbar-toggle:hover {
	background-color: rgb(190, 88, 8);
}
.navbar-toggle .button-title {
	float: left;
}
.navbar-toggle .button-bar {
	float: right;
	margin-top: 3px;
}
.navbar-toggle .button-bar span.icon-bar {
	background-color: white;
}
div.nav-content {
	background-color: transparent;
	border:0px;
	padding: 0px;
}
div.nav-content .navbar-nav {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
}
div.nav-content .navbar-nav li{
	background-color: rgb(133, 173, 25);
	margin-right: 15px;
	margin-left: 15px;
}
@media (min-width: 769px) {
	div.nav-content .navbar-nav li{
		margin-right: 10px;
		margin-left: 0px;
	}
}
/*
div.nav-content .navbar-nav li:nth-last-child(2) {
	background-color: rgb(190, 88, 8);
}*/
div.nav-content .navbar-nav li:hover, div.nav-content .navbar-nav .active, div.nav-content .navbar-nav .active a, div.nav-content .navbar-nav .active a:hover {
	background-color: rgb(190, 88, 8);
	color: #fff;
}
/*div.nav-content .navbar-nav li:nth-last-child(2):hover, div.nav-content .navbar-nav .active a:hover  {
	background-color: rgb(133, 173, 25);
	color: #fff;
}*/
div.nav-content .navbar-nav li a {
	color: #fff;
	padding: 5px 20px 5px 20px;
}
div.nav-content .navbar-nav li a:hover {
	color: #fff;
}
div.nav-content li.smscity {
	
	margin-right: 15px;
	background-color: #000;
}
@media (min-width: 769px) {
	div.nav-content li.smscity {
		float: right;
		margin-right: 0px;
	}

}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	color: #fff;
	background-color: rgb(190, 88, 8);
	
}
div.nav-content div.dropdown-menu {
	background-color: rgb(190, 88, 8);
	border:0px;
	border-radius: 0px;
}
@media (min-width: 769px) {
	div.nav-content div.dropdown-menu {
		
	}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
		float: left;
	}
}
.open > .dropdown-menu, .open > .dropdown-menu > ul {
	
}
div.nav-content .dropdown-menu li, div.nav-content .dropdown-menu li:hover, .dropdown-menu > li > a:hover {
	
	background-color: rgb(190, 88, 8);
}
div.nav-content .dropdown-menu li.n2:first-child > a {
	margin-top: 0px;
} 
div.nav-content .dropdown-menu li.n2 > a {
	margin-top: 10px;
	padding-left: 20px; 
}
div.nav-content .dropdown-menu li.n3 > a {
	margin-top: 0px;
	padding-left: 20px; 
}
div.nav-content .dropdown-menu li.n2.stay {
	
}
div.nav-content .dropdown-menu li a {
	padding: 0px;
	text-decoration: underline;
	width: 100%;
	white-space: nowrap;
}
div.nav-content .dropdown-menu ul.trd-level-ul {
	position: inherit;
	display: block;
	border:0px;
	margin: 0px;
	box-shadow: none;
	padding: 0px;
}

div.nav-content .dropdown-menu ul.trd-level-ul li a {
	text-decoration: none;
	font-size: 12px;
	padding-left: 20px;
	padding-top: 1px;
	padding-bottom: 1px;
}
div.nav-content .dropdown-menu ul.trd-level-ul li:first-child a {
	padding-top: 5px;
}
div.nav-content .dropdown-menu ul.trd-level-ul li a:hover {
	font-weight: bold;
}
ul.trd-level-ul a, ul.trd-level-ul a:hover, div.nav-content .dropdown-menu a, div.nav-content .dropdown-menu a:hover, div.nav-content .dropdown-menu li:nth-last-child(2):hover {
	float: left;
	background-color: rgb(190, 88, 8);
}

div.nav-content .dropdown-menu {
	padding-left: 0px;
	font-size: 14px;
}
.navbar-nav .open  ul.dropdown-menu {
	background-color: rgb(190, 88, 8);
	padding: 0px;
}
ul.dropdown-menu li.n2 {
	min-height: 30px;
	margin-left: 20px;
}
div.nav-content ul.dropdown-menu li.n2 > a {
	padding: 0px;
	padding-top: 10px;
	margin-top: 0px;
}
div.nav-content ul.dropdown-menu li.n2:hover, div.nav-content ul.dropdown-menu li.n3:hover {
	float: none;
}
ul.dropdown-menu li.n3 {
	min-height: 20px;
	margin-left: 20px;
}
ul.dropdown-menu li:last-child {
	min-height: 30px;
}
div.nav-content ul.dropdown-menu li.n3 > a {
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
	padding: 0px;
}
@media (min-width: 769px) {
	div.nav-content .dropdown-menu li {
		margin-right: 0px;
	}
	div.nav-content .dropdown-menu li.n2 {
		margin-right: 20px;
		
	}
}
/*content*/
div.content .grey-bg {
	margin-left: -15px;
	width: calc(100% + 30px);
	padding-top: 20px;
	padding-bottom: 20px;
}
div.content .grey-bg * img {
	width: 100%;
	height: auto;
}
div.content .title {
	text-align: center;
}
div.content .news {
	background-color: #fff;
	
}
/*content-box*/
div.content-box {
	background-color: #fff;
	padding: 0px;
}
/*content-container*/
div.content-container h1 {
	margin-top: 0px;
}
div.content-container p, .cke-editable p {
	font-family: Arial;
	font-size: 16px;
}
div.content-container img {
	max-width: calc(100% + 30px);
	height: auto;
	margin-bottom: 10px;
	margin-right: -15px;
	margin-left:-15px; 
}
div.content-container .image img {
	margin-bottom: 0px;
}
/*news*/
div.news-top-image {
}
div.news-top-image img {
	max-width: 100%;
	width: 100%;
	height: auto;
}
div.news-top-image .news-teaser {
	position: relative;
	line-height: 1.3em;
	background-color: #fff;
	padding: 20px 5px 20px 5px;
	border:1px solid #fff;
}
@media (min-width:768px) {
	div.news-top-image img {
		max-width: calc(100% - 30px);
		width: calc(100% - 30px);
		height: auto;
		position: absolute;
		top: 50%;
		left: 50%;
		-ms-transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	div.news-top-image {
		height: 400px;
		overflow: hidden;
		line-height: 400px;
	}
	div.news-top-image .news-teaser {
		position: relative;
		line-height: 1.3em;
		background-color: #fff;
		height: 180px;
		margin-top: 100px;
		padding: 20px 5px 20px 5px;
	}
}
div.news-top-image .news-teaser .title {
	font-size: 19px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
}
div.news-top-image .news-teaser .link {
	position: absolute;
	bottom: 20px;
}
div.news-top-image .news-teaser .link a {
	color: rgb(133, 173, 25);
}
div.news-top-image .news-teaser .link a:hover {
	color: rgb(190, 88, 8);
}
div.news {
	padding: 0px;
}
div.news .one-news-link {
	color: #000;
}
div.news .one-news-link:nth-child(2n+1) .one-news{
	clear: left;
}
@media (min-width: 768px) {
	div.news .one-news-link:nth-child(2n+1) .one-news{
		clear: none;
	}
}
div.news .one-news {
	padding: 0px;
}
div.news .news-teaser { 
	padding-top: 5px;
}
div.news .one-news .image, div.news .news-teaser {
	padding-left: 3px;
	padding-right: 3px;
}
div.news .one-news .image {
	min-height: 158px;
}
div.news .one-news:nth-child(1) .image { 
	padding-left: 0px;
	padding-right: 6px;
}
div.news .one-news:nth-child(4) .image {
	padding-left: 6px;
	padding-right: 0px;

}
div.news .one-news:nth-child(1) .news-teaser {
	padding-left: 4px;
	padding-right: 6px;
}
div.news .one-news:nth-child(4) .news-teaser {
	padding-left: 6px;
	padding-right: 4px;
}
div.news .one-news .image img {
	max-width: 100%;
	height: auto;
}
div.news .one-news div.news-teaser .title {
	font-weight: bold;
	text-align: left;
	padding: 0px;
}
div.news .one-news:hover div.news-teaser .title {
	text-decoration: underline;
}
div.news .one-news .date {
	font-size: 10px;
	padding: 0px;
	padding-bottom: 4px;
}
div.news .one-news div.news-teaser .text {
	padding: 0px;
	font-size: 12px;
}
div.news .tab-content {
	padding: 0px;
	height: calc(100% - 19px);
}
div.page-nav {
	text-align: center;
	padding: 0px;
}
div.page-nav .previous {
	text-align: left;
	padding: 0px;
	padding-left: 4px;
}
div.page-nav .next {
	text-align: right;
	padding: 0px;
	padding-right: 4px;
}
div.page-nav .next a, div.page-nav .previous a {
	color: #000;
	font-size: 12px;
}
div.page-nav .next a:hover, div.page-nav .previous a:hover {
	color: rgb(250, 4, 4);
}
.pagination {
	margin: 0px;
	border:0px;
	color: #000;
	border-radius: 0px;
}
.pagination > li > a {
	color: #000;
	font-size: 12px;
	margin: 0px;
	padding: 1px;
	border:0px;
	background-color: transparent;
}
.pagination > .active > a {
	color: rgb(250, 4, 4);
	border:0px;
	background-color: transparent;
}
.pagination > li > a:hover {
	background-color: transparent;
	color: rgb(250, 4, 4);
}
.pagination > .active > a:hover, .pagination > .active > a:focus {
	background-color: transparent;
	color: rgb(250, 4, 4);
}
/*page/news*/
ul.news-menu .title {
	color: rgb(133, 173, 25);
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
}
div.content-news-box {
	margin-bottom: 20px;
}
div.content-news-box .content-container {
	padding-top:10px;
}
div.content-news-box .content-container .news-date {
	margin-bottom: 0px;
}
div.content-news-box > .title {
	padding-top: 10px;
	
}
div.content-news-box > .news {
	background-color: rgb(237, 237, 237);
}
/*event*/
div.events {
	padding: 0px;
}
div.events .one-event {
	padding: 10px;
}
div.events .one-event .image {
	padding: 0px;
	border-radius: 50%;
	overflow: hidden;
	height: 250px;
	text-align: center;
}
div.events .one-event .image img {
	height: 100%;
	width: auto;
	margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%)
}
div.events .one-event .event-teaser {
	padding: 0px;
}
div.events .one-event .event-teaser * {
	color: black;
	text-decoration: none;
	text-align: center;
}
div.events .one-event .event-teaser .date {
	padding-top: 12px;
	font-size: 10px;
}
div.events .one-event .event-teaser .title {
	font-weight: bold;
}
div.events .one-event .event-teaser .text {
	
}
.one-event-full {
	padding: 0px;
	height: 150px;
	margin-bottom: 20px;
	background-color: rgb(227,228,228);
	margin-left: -15px;
	width: calc(100% + 30px);
}
.one-event-full .image {
	padding: 0px;
	height: 100%;
	text-align: center;
}

.one-event-full .image img {
	height: 100%;
	width: auto;
	max-width: 100%;
}
.one-event-full .event-teaser {
	padding-top: 15px;
}
.one-event-full .event-teaser * {
	color: black;
	text-decoration: none;
	padding: 0px;
}
.one-event-full .event-teaser.right {
	text-align: left;
}
.one-event-full .event-teaser.left {
	text-align: right;
}
.one-event-full .event-teaser .date {

}
.one-event-full .event-teaser .title {
	font-weight: bold;
	color: rgb(190,88,8);
	font-size: 16px;
}
.one-event-full .event-teaser.right .title {
	text-align: left;
}
.one-event-full .event-teaser.left .title {
	text-align: right;
}
.one-event-full .image.right {
	text-align: right;
	padding-right: 10px;
}
.one-event-full .image.right img {
	text-align: right;
	margin: 0px;
}
.one-event-full .image.left {
	text-align: left;
	padding-left: 10px;
}
.one-event-full .image.left img {
	text-align: left;
	margin: 0px;
}
.one-event-full .event-teaser .text {
	
}
/*object*/
div.object-column-1 {
	padding: 0px;
}
div.object-column-2 {
	padding: 0px;
}
div.object-column-1>.one-object {
	margin-left: -15px;
}
div.object-column-2>.one-object {
	padding: 0px;
	margin-right: -15px;
	width: calc(100% + 15px);
}
div.object-column-2>.contact {
	background-color: rgb(227,228,228);
	padding: 10px;
	margin-bottom: 15px;
	margin-right: -15px;
	width: calc(100% + 15px);
}
div.one-object {
	padding: 0px;
	margin-bottom: 20px;
}
div.one-object .image {
	height: 100%;
	overflow: hidden;
}

div.one-object .image img{
}
div.one-object .title {
	height: 100%;
	position: absolute;
	top: 0;
	background-color: rgba(133, 173, 25, 0.5);
	color: white;
	font-size: 18px;
	display:flex;
	justify-content:center;
	align-items:center;
}
div.one-object:hover .title {
	visibility: hidden;
}
/*breadcrumb*/
ol.breadcrumb {
	padding: 0px;
	background-color: #fff;
	color: #000;
	padding-top: 20px;
	margin-bottom: 0px;
}
ol.breadcrumb a {
	color: #000;
}
ol.breadcrumb a:hover {
	color: rgb(133, 173, 25);
}
/*sidebar*/
.fa-grey {
	color: rgb(226, 225, 217);
}
div.sidebar {
	padding-bottom: 20px;
}
div.sidebar div.sidemenu {
	background-color: rgb(78, 76, 74);
	color: rgb(160, 161, 162);
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 15px;
	width: 100%;
}
@media (min-width: 992px) {
	div.sidebar div.sidemenu {
		width: calc(100% + 30px);
	}
}
div.sidebar div.sidemenu ul {
	list-style: none;
	list-style-type: none;
	list-style-position: outside;
	margin: 0px;
	text-align: left;
	padding: 0px;
}
div.sidebar div.sidemenu a {
	color: rgb(160, 161, 162);
	float:left;
	clear: both;
}
div.sidebar div.sidemenu a.active {
	color: #fff;
}
div.sidebar div.sidemenu a:hover {
	color: #fff;
}
div.sidebar div.photo, div.sidebar a .box:hover {
	background-color: rgb(190, 88, 8);
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	padding: 15px;
	text-align: center;
	margin-bottom: 20px;
}
div.sidebar a .box:hover {
	padding: 5px;
}
div.sidebar .box, div.sidebar div.photo:hover {
	background-color: rgb(250, 248, 239);
	color: #000;
	font-size: 20px;
	padding: 5px;
	text-align: center;
	margin-bottom: 20px;
	font-weight: normal;
}
div.sidebar div.photo:hover {
	padding: 15px;
	color: rgb(190, 88, 8);
}
div.sidebar .box a {
	color: #000;
}
div.sidebar .box span {
	font-size: 20px;
}
div.sidebar .liens ul {
	padding: 0px;
	margin-top: 10px;
	list-style: none;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

div.sidebar .liens ul a {
	color: #000;
}
div.sidebar .liens ul a:hover {
	text-decoration: underline;
}
/*lastpubs*/
div.lastpubs {
	background-color: rgb(223, 213, 147);
	margin-top: 57px;
	padding: 0px;
}
div.lastpubs .title {
	font-size: 20px;
	padding: 5px;
	text-align: center;
}
/*lien direct*/
div.liens {
	background-color: rgb(227, 228, 228);
}
div.liens .title {
	font-size: 20px;
	padding: 5px;
	text-align: center;
}
.table > tbody > tr > td {
	border:0px;
}
/*sponsor*/
div.disclaimer {
	padding-top: 20px;
	padding-bottom: 20px;

}
div.sponsor {
	padding-top: 20px;
	padding-bottom: 20px;
	vertical-align: middle;
	line-height: 100px;
}
div.sponsor img {
	max-width: 100%;
	height: auto;
	max-height: 100px;
}

.icon-file-pdf a::before {
	font-family: FontAwesome;
	font-size: 16px;
	content: "\f1c1\00a0\00a0";
	color: #000000;
}
.icon-file-word a::before {
	font-family: FontAwesome;
	font-size: 16px;
	content: "\f1c2\00a0\00a0";
	color: #000000;
}
.icon-file-excel a::before {
	font-family: FontAwesome;
	font-size: 16px;
	content: "\f1c3\00a0\00a0";
	color: #000000;
}
.icon-file-powerpoint a::before {
	font-family: FontAwesome;
	font-size: 16px;
	content: "\f1c4\00a0\00a0";
	color: #000000;
}

.icon-file-pdf, .icon-file-word, .icon-file-excel, .icon-file-powerpoint {
	text-indent: -22px;
	margin-left: 22px;
	padding-left: 0px;
	line-height: 20px;
	background: none;
}

.n2, .n3, .navbar-default .navbar-nav .open .dropdown-menu > li > a{
	color: white;
}
